Agara

Get orderbook depth

GET/trade/v1/orderbook/{token_id}

Path Parameters

token_id*string

Outcome token id (decimal-encoded uint256).

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/trade/v1/orderbook/string"
{  "asks": [    {      "price": 0.1,      "size": 0.1    }  ],  "bids": [    {      "price": 0.1,      "size": 0.1    }  ],  "hash": "string",  "tick_size": "string",  "timestamp": "string"}